REWINDDIR(3)

NAME
rewinddir - reset directory stream

SYNOPSIS
#include <sys/types.h>

#include <dirent.h>

void rewinddir(DIR *dir);

DESCRIPTION
The rewinddir() function resets the position of the directory stream dir to the beginning of the directory.

RETURN VALUE
The rewinddir() function returns no value.

CONFORMING TO
SVID 3, POSIX, BSD 4.3

SEE ALSO
closedir(3), opendir(3), readdir(3), scandir(3), seekdir(3), telldir(3)